Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Fri, 01 Apr 2022 16:18:45 +0000

Chat transcript

	Jason Fri, 04/01/22 09:12:15 pm Asia/Karachi
		Hello, would you like to talk about our services?
	Visitor 09:12:15 pm
		we need dialer and VOIP for our call center
	Jason 09:13:35 pm
		I can have our sales reach to you soon, I just need a few information .
	Visitor 09:13:47 pm
		sure
	Jason 09:13:55 pm
		may I know your full name, email and phone number(along with the country code)?

	Visitor 09:14:33 pm
		is this compulsory?
	Jason 09:15:23 pm
		for sales to reach out to you at least we neeed a name and email to send you a quote
	Visitor 09:15:35 pm
		shahid hussain
		[email-masked]
	Jason 09:16:23 pm
		thanks Shahid, I will forrward this now and see what we may offer..
		Unfortunately, we&#39;re not a general helpdesk
		Thanks for the information. I will forward your concern to our Sales Expert so that they can assist you with your requirements within the next couple of hours.

Is there anything else I can help you with today?
	Visitor 09:17:07 pm
		thank you so mucn
		no thank s
	Jason 09:17:23 pm
		It was nice talking to you. Have a great day, goodbye!
	System 09:17:27 pm
		Jason archived the chat
	System 09:17:42 pm
		You rated our customer service as good

Is this the first time you have chatted with us about this case? Yes
Was the case resolved during the chat? Yes

	5m 12s

Chat has been opened from website: https://www.colocationamerica.com/voip/voip-dialer

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source&#x3D;chat_transcript&amp;utm_medium&#x3D;email&amp;utm_campaign&#x3D;www.colocationamerica.com